Require_all 1.2.0

Hello!

I’ve released a new version of the gem called require_all which was
previously owned and maintained by Tony A…

require_all - A wonderfully simple way to load your code

Changes in this version:

  • Add load_all, and load_rel which behave similarly to require_all/
    require_rel except that Kernel#load is used
  • Add autoload_all and autoload_rel (see README and/or specs for
    examples of usage)
  • Minor bug fixes
  • Improved specs

Get it from rubygems:
gem install require_all

Check out different examples of the usage from the readme and/or specs
at http://github.com/jarmo/require_all

Any questions, comments and suggestions are welcome.

Jarmo P.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs